package com.doverfuelingsolutions.issp.utils

import android.content.Context
import com.doverfuelingsolutions.issp.bugly.BuglyUtil
import com.doverfuelingsolutions.issp.utils.sp.SPUtil
import java.lang.ref.WeakReference

object DFSUtil {

    fun init(context: Context) {
        BuglyUtil.init(context)
        StringUtil.ctxBeforeApplication = WeakReference(context)
        SPUtil.init(context)
    }
}